<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Themenabend: Beyond rwxr-x---" date="2006-06-14T23:05:50" author="Alien8">
  <image title="rwx">rwx.png</image>
  <event>
    <start>2006-06-22T19:00:00</start>
    <location>Berufsakademie Dresden</location>
  </event>

  <p>
    Was es so alles außer <em>chmod a+s *</em> auf aktuellen Betriebssystemen gibt, um Zugriffsrechte zu kontrollieren, füllt am 22.6.2006 eine Nacht. Das Programm ist congresswürdig.
  </p>

  <addendum>
    <p>
      <link href="http://de.wikipedia.org/wiki/Discretionary_Access_Control">Discretionary Access Control</link> (DAC) ist der Klassiker bei UNIX-Betriebsystemen (auch bei anderen), bei der Zuweisung von Zugriffsrechten. Daran hat sich eigentlich seit dem Urknall 1969 nichts wesentlich geändert.
    </p>
    <p>
      An diesem Abend wollen wir uns etwas darüber unterhalten, was es sonst noch so gibt, Betriebsysteme und deren Applikationen besser in die Schranken zu weisen. Der Fokus liegt auf einem <em>Überblick</em> von Konzepten, Technologien und Implementierungen die genug Stoff für lange Abende vorm Gerät bieten. Hier ist das vorläufige Programm. Wir bedanken uns schon mal bei unseren Referenten.
    </p>

    <ul>
      <li>sudo: Caldrin</li>
      <li>Posix ACLs: $Freiwillige</li>
      <li>chroot: Christian Perle</li>
      <li>jails: Robo</li>
      <li>RBAC - Was ist das? $Freiwillige</li>
      <li>GRSecurity - $Freiwillige</li>
      <li>AppAmor: Chris Schläger</li>
      <li>SELinux: Carsten Grohmann</li>
      <li>RSBAC: Bartsch</li>
      <li>Windows Vista: FX of Phenoelit</li>
    </ul>

    <p>
      <em>
        Der Eintritt ist wie immer frei.
      </em>
    </p>

    <dl>
      <dh>Wo? Where? ¿Dónde?</dh>
      <dt>Termin</dt>
      <dd>22. Juni 2006, 19:00 Uhr</dd>
      <dt>Ort</dt>
      <dd>vorrausichtlich Berufsakademie Dresden, Heideparkstr. 8, 01099 Dresden</dd>
    </dl>

    <p>Open End, Für Mate wird gesorgt.</p>
  </addendum>
</item>
